/*body {background-color:#e5d7c6;}*/
body {background-color:#fff7e7;
font-family: 'Maven Pro', sans-serif;}

h1, h2 {font-family: 'Maven Pro', sans-serif;}

h1 {font-size: 40pt;}


.center
{
margin-left:auto;
margin-right:auto;
width:70%;
background-color:#b0e0e6;
}
.navbar-brand {
color:red;	
}

.page-header {
  border-bottom: 0px solid #eeeeee;
}
